﻿

/* Page content */

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

    /* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
    padding-top: 160px;
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link:hover {
    text-decoration: none !important;
    display: flex;
    align-self: flex-end;
    align-items: center;
    font-weight: 400;
    padding: 13px 24px;
    border-bottom: 3px solid rgba(0,0,0,0);
    border-left: 0;
    border-color: #fff;
    background: rgba(0,0,0,0);
    border-bottom-color: #06c;
    transition: 0.2s;
}
.nav-link {
    text-decoration: none !important;
}
